/*
Replace #9*c1422-darkred-strong (15) by #B*9BDAB
Replace #a*52b38-darkred-transp (21) by #B*9BDA9


https://www.w3schools.com/colors/colors_trends.asp
Green Flash
HEX: #7*9C753

2017 Greenery
Hex #88B04B
*/


a,
.details .description a,
.widget a:hover,
.widget a:focus,
.details .description a,
.entry-meta span a:hover,
.entry-meta span a:focus,
.entry-header h2 a:hover,
.entry-header h2 a:focus,
.widget .product-categories .children a:hover,
.widget .product-categories .children a:focus,
.widget .product-categories .children .current-cat a,
.current-cat.cat-parent a,.current-cat-parent a,
.widget ul.product_list_widget .product-title,
.widget_shopping_cart_content .wc-forward,
.tab-content h4,
.tab-content h2 a:hover,
.tab-content h2 a:focus,
.tab-content h3 a:hover,
.tab-content h3 a:focus,
.home-footer-sidebar .widget > div h4,
.home-footer-sidebar .widget > div h4,
.byt_address_widget em,
.tab-content .room-types .meta h3,
.error-type,
.error-type h1	{color:#B9BDAB;}

ul > li:before,
.ico:before {color:#B9BDAB;}

.social li a:hover,
.social li a:focus,
/*.contact:before,*/
.header .ribbon,
.header #lang_sel li,
.header #lang_sel_click li,
.location_item .ribbon:focus,
.location_item .ribbon:hover,
.view-type .active,
.inner-nav li:hover,
.inner-nav li.active,
.inner-nav li.active:hover,
.inner-nav li.current-menu-item,
.inner-nav li.current-menu-item:hover,
.chart dd span,
.infoBox,
.lb-wrap,
.ui-slider-horizontal .ui-slider-handle,
.pager .current,
.pager a:hover     		{background:#B9BDAB;}

.header .ribbon:before,
.descending:hover:before,
.descending:focus:before,
.infoBox:after 		{border-color:#B9BDAB transparent transparent transparent;}

.header .ribbon:after 				{border-color: transparent #B9BDAB transparent transparent;}

.ascending:hover:before,
.ascending:focus:before			{border-color: transparent transparent #B9BDAB transparent;}

.inner-nav li.active a:after,
.inner-nav li.current-menu-item a:after		{border-color: transparent transparent transparent #B9BDAB;}

.ball,
.ball1 {border: 10px solid #B9BDAB;}

.gradient-button,.wpcf7-submit,.form-submit #submit,
button, input[type="button"], input[type="reset"], input[type="submit"],.scroll-to-top,.testimonials,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.ui-datepicker .ui-state-hover, 							
.ui-datepicker .dp-highlight a,						
.ui-datepicker .dp-highlight span
{
	background: #B9BDAB;
	background: -moz-linear-gradient(top, #B9BDAB 0%, #B9BDAB 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B9BDAB), color-stop(100%,#B9BDAB));
	background: -webkit-linear-gradient(top, #B9BDAB 0%,#B9BDAB 100%);
	background: -o-linear-gradient(top, #B9BDAB 0%,#B9BDAB 100%);
	background: -ms-linear-gradient(top, #B9BDAB 0%,#B9BDAB 100%);
	background: linear-gradient(to bottom, #B9BDAB 0%,#B9BDAB 100%);
}

.gradient-button:hover,.wpcf7-submit:hover,.form-submit #submit:hover,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,.scroll-to-top:hover,.scroll-to-top:focus,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus
 
{
	background: #B9BDAB;
	background: -moz-linear-gradient(top, #B9BDAB 0%, #B9BDAB 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B9BDAB), color-stop(100%,#B9BDAB));
	background: -webkit-linear-gradient(top, #B9BDAB 0%,#B9BDAB 100%);
	background: -o-linear-gradient(top, #B9BDAB 0%,#B9BDAB 100%);
	background: -ms-linear-gradient(top, #B9BDAB 0%,#B9BDAB 100%);
	background: linear-gradient(to bottom, #B9BDAB 0%,#B9BDAB 100%);
}

.scroll-to-top:before 			{border-color: transparent transparent #B9BDAB transparent;}
.scroll-to-top:hover:before	{border-color: transparent transparent #B9BDAB transparent;}

.image-overlay:before {background:rgba(228, 61, 128, 0.9);}

body {background-image:url(../images/backgrounds/honey_im_subtle.png);}


/* Display Headers horizontal not vertical */
.inner-nav,
.tab-content     {width:100%;}
.inner-nav li    {width:16.6667% !important;}
.inner-nav li.active a:after,
.inner-nav li.current-menu-item a:after {display:none;}


/* Change Header Background color to darkred*/
.header {
  background-color: #B9BDAB;
  height: 80px;
  margin-bottom: 40px;
}

div .contact:before {
  background: #fff;
}

